<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $Path = str_replace('\\','/', __FILE__);
  $Path = str_replace('guestbook/guestbook.php', '', $Path);
  
  include ($Path."includes/error_reporting.php");
  include_once ($Path."gigkalender.ini.php");
  include_once ($Path."functions/standard.php");
  include_once ("functions.php");
  include_once($Path."includes/frontend_language_selector.php");
  //echo '<div class="GigKalender"><div class="Guestbook">';
  if (isset($_REQUEST['page'])) { $Page = $_REQUEST['page']; }
    else { $Page = ''; }
  if ( $Page=='' OR is_numeric( $Page ) OR $Page=='show' OR isset($Reload) ) { include_once ($Path."guestbook/guestbook_show.php");}
  else
  {
    if ( $Page == 'add') { include_once ($Path."guestbook/guestbook_add.php"); }
    else
    {
      if ( $Page == 'mail') { include_once ($Path."guestbook/guestbook_mail.php"); }
      else
      {
        if ( $Page == 'edit') { include_once ($Path."guestbook/guestbook_edit.php"); }
        else
        {
          if ( $Page == 'delete') { include_once ($Path."guestbook/guestbook_delete.php"); }
        }
      }
    }
  }
  //echo '</div></div>';
?>